### Property

# WebKit2WebExtension DOMHTMLElement:is-content-editable

unstable since: 4.0

#### Declaration

    property is-content-editable: gboolean [ read ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `webkit_dom_html_element_get_is_content_editable()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no